{
  "type": "game",
  "name": "Muzzle Velocity (Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/muzzle-velocity",
  "website": "http://web.archive.org/web/19970412094310fw_/http://www.digi4fun.com/",
  "links": [
    {
      "name": "MobyGames",
      "source": "https://www.mobygames.com/game/dos/muzzle-velocity"
    },
    {
      "name": "Wikipedia",
      "source": "https://en.wikipedia.org/wiki/Muzzle_Velocity_(video_game)"
    }
  ],
  "tags": [
    "Genre: Business simulation",
    "Theme: Historical events",
    "Real-Time Strategy"
  ],
  "organization": "Digi4Fun Corp.",
  "publisher": "CodeFusion Inc.",
  "published": "1996",
  "summary": "DOS Real-Time Strategy game from Digi4Fun Corp. from 1996.",
  "images": [
    "00a0339daa8137839627bfb8fcbaa6e41a249c1c.png",
    "cb4147da8f3d911e4ba5b77ea7615388179c6a76.png",
    "eeb2c5addf238955206befa4d68c542ce8b5a81b.png",
    "e24eb7c894b84ad98cde194a9741ec5f566a1f63.png",
    "dae8cb5fd44566542c049e5f769645f79cc4147d.png",
    "031cb424831809fe157cce7f4059e1f6fbc6eff0.png"
  ],
  "description": "Muzzle Velocity is a real-time tactics game set during World War II, in which you can either direct your troops from a tactical overhead view, or get close and personal by switching to the point of view of any unit, somewhat like in Battlezone or Dungeon Keeper. The playable demo contains two training scenarios in which you can play as the Germans, British or the US Army.\n\nDescription by MrFlibble",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=1953",
      "name": "Muzzle Velocity playable demo Distribution",
      "to": "mvdemo.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/muzzle-velocity/mvdemo"
      },
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "QmTdCCPb1T5w9ejThVhzqJBcpZYAMrSpzHzyey1nBD7ve5",
      "uid": "QmNqVmthzsV4WuWonZ8cANz4mFT6Aoq2p6EUjvigXGjVEw",
      "revision": "QmdE2MWGTtivRBH7XRzGEWg4nBcveCouhZ26EF3bnoUz3j"
    }
  ],
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": "mvdemo.exe",
    "install": []
  }
}